Get a project
GET
apiKeyheader
AuthorizationBearer <hmk_…>An API key from the dashboard or homemade api-key create.
projectId*stringThe project.
application/json- response
project*A project: one repository (or starter) that VMs boot from.
curl -X GET 'https://api.homemade.dev/api/projects/string'Example Response
{ "project": { "createdAt": "2019-08-24T14:15:22Z", "defaultBranch": "string", "githubRepoFullName": "string", "id": "string", "name": "string", "orgId": "string", "rootDirectory": "string", "slug": "string", "status": "string", "property1": null, "property2": null }}